#include "src/System.h"
#include "portingHandy.h"

#ifdef PORTING_ROM_INCLUDED

char romdata[] = {
#include "DATA/LYNXBOOT.c"    
};
int romdata_size = sizeof(romdata) / sizeof(char);

char gamedata[] = {
//#include "DATA/turbosub.c"    
#include "DATA/multipong.c"    
};
int gamedata_size = sizeof(gamedata) / sizeof(char);

#else

// redundant copy to load the bios from cd to
char romdata[ROM_SIZE];
int romdata_size;
char *gamedata;
int gamedata_size;

#endif
